How to remove libfwupd1 from Debian 9 (Stretch)